Bug 107000 - [patch] mail/qmrtg: change dependency shells/bash2 -> shells/bash
Summary: [patch] mail/qmrtg: change dependency shells/bash2 -> shells/bash
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-21 12:00 UTC by Boris Samorodov
Modified: 2007-01-16 18:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2006-12-21 12:00:35 UTC
	In preparation to deprecate shells/bash2 the dependency should be
	changed to shells/bash.

Fix: - shells/bash2 -> shells/bash;
	- bump PORTREVISION (RUN_DEPENDS changes).



WBR
-- 
bsam--X9FJnyNkq0swBqYAbtqGzJp5P0hM7cO86wOjNxf1GYQjPmvv
Content-Type: text/plain; name="qmrtg.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="qmrtg.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/mail/qmrtg/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- Makefile	16 Oct 2005 00:53:36 -0000	1.6
+++ Makefile	20 Dec 2006 21:08:42 -0000
@@ -7,13 +7,14 @@
 
 PORTNAME=	qmrtg
 PORTVERSION=	2.1
+PORTREVISION=	1
 CATEGORIES=	mail net-mgmt
 MASTER_SITES=	http://dev.publicshout.org/qmrtg/download/
 
 MAINTAINER=	mij@bitchx.it
 COMMENT=	A simple tool for monitoring and graphing qmail activity through MRTG
 
-BUILD_DEPENDS=	bash:${PORTSDIR}/shells/bash2
+BUILD_DEPENDS=	bash:${PORTSDIR}/shells/bash
 RUN_DEPENDS=	${BUILD_DEPENDS}
 .if !defined(WITHOUT_MRTG)
 RUN_DEPENDS+=	mrtg:${PORTSDIR}/net-mgmt/mrtg
Comment 1 Edwin Groothuis freebsd_committer 2006-12-21 12:00:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-21 12:01:02 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 dfilter service freebsd_committer 2007-01-16 18:21:11 UTC
bsam        2007-01-16 18:21:00 UTC

  FreeBSD ports repository

  Modified files:
    biology/gff2ps       Makefile 
    converters/konwert   Makefile distinfo 
    mail/mailscanner-devel Makefile 
    mail/qmrtg           Makefile 
  Log:
  . change dependencies: shells/bash2 -> shells/bash;
  . bump PORTREVISION (RUN_DEPENDS changes);
  . for converters/konwert:
    - introduce PATCHLEVEL to be used instead of PORTREVISION at filenames;
    - update to new PATCHLEVEL=11.
  
  PR:             107000 [1], 107046 [2], 107106 [3], 107114 [4]
  Submitted by:   bsam (me)
  Approved by:    all maintainers timeout three and a half week:
                  mij at bitchx.it             [1]
                  j.koopmann at seceidos.de    [2]
                  chuynh at biolateral.com.au  [3]
                  alexs at snark.rinet.ru      [4]
  
  Revision  Changes    Path
  1.8       +2 -1      ports/biology/gff2ps/Makefile
  1.8       +5 -4      ports/converters/konwert/Makefile
  1.4       +3 -3      ports/converters/konwert/distinfo
  1.29      +2 -1      ports/mail/mailscanner-devel/Makefile
  1.7       +2 -1      ports/mail/qmrtg/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Boris Samorodov freebsd_committer 2007-01-16 18:22:08 UTC
State Changed
From-To: feedback->closed

Committed, thanks. ;-)